.r03
{
	width:100%;
}

.r03 .in
{
	width:1260px;
	height: 38px;
	margin: 0px auto;
	text-align:right;
}

.r03 select
{
	margin-top:6px;
	margin-right:125px;
	color: #ee7788;
	font: 100 12px/12px 'Arial';
	letter-spacing: 1px;
	padding: 5px 10px 5px 10px;
	border: 1px;
	border-color:#cecece;
	border-style: solid;
}

.r03 select:hover
{
	border-color:#df0023;
}

.r04
{
	background: url("../img/p0301/r04_back.png") 0px bottom repeat-x;
}

.tab_imp
{
	margin:0px auto;
	padding-bottom: 1px;
	min-width:1014px;
}

.tab_imp caption
{
	text-align:left;
	padding-left: 12px;
	color: #9f1b2e;
	font: 18px/18px 'TruthCYR Light';
	letter-spacing: 1px;
}

.tab_imp tr
{
	height: 226px;
}

.tab_imp td
{
	padding-top: 12px;
	padding-left: 6px;
	padding-right: 6px;
	width:501px;
	//background: #ffbbcc;
}

.news_r1
{
	height:36px;
	background:#DE8B56;
}

.news_c1
{
	float:left;
	color: #feddcd;
	font: 100 12px/36px 'FreeSet Book';
	letter-spacing: 1px;
	background: url("../img/p0301/clock.png") 0 0 no-repeat;
	padding-left:45px; 
}

.news_c2
{
	float:right;
	padding-right:32px;
}

.news_c2 a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color: #feddcd;
	font: 100 11px/36px 'FreeSet Book';
	letter-spacing: 1px;
}

.news_c2 a:hover
{
	color: #ab333f;
}


.news_r2
{
	height:189px;
	border-bottom: 1px solid #ececec;
}

.news_r2_free
{
	width:499px;
	height:189px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	background: url("../img/p0301/n_free.png") 324px 0 no-repeat;
}

.news_c3
{
	float:left;
	width:250px;
}

.news_c3 img
{
	width:250px;
	height:190px;
}


.news_c4
{
	float:right;
	width:184px;
	height:161px;
	padding:28px 32px 0 32px;
	border-right: 1px solid #ececec;
}

.news_c4_p1
{
	color:#9f1b2e;
	font: 100 11px/15px 'TruthCYR Light';
	letter-spacing: 1px;	
	padding-bottom: 19px;
	text-align:justify;
}

.news_c4_p2
{
	color:#6c6d71;
	font: 100 11px/15px 'Arial';
	letter-spacing: 1px;	
	padding-bottom: 11px;
	text-align:justify;
}

.news_c4_p3
{
	text-align:right;
}

.news_c4_p3 a
{
	text-decoration: none !important;
	cursor: pointer !important;
	color:#6c6d71;
	font: 100 8px/12px 'FreeSet Book';
	letter-spacing: 2px;	
}

.news_c4_p3 a:hover
{
	color: #f36f21;
}

.r05
{
	width:100%;
}

.r05_down
{
	width:1260px;
	height: 32px;
	margin: 0px auto;
	background: url("../img/p0301/r05.png") 1161px 0 no-repeat;
	cursor: pointer !important;
}

.r06
{
	width:100%;
	height:91px;
}


